CRMchat APIBeta
Telegram APIStories

stories.getPeerStories

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/stories.getPeerStories

Fetch the full active story list of a specific peer.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Fetch the full active story list of a specific peer.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.getPeerStories" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      }    }  }'
{  "result": {    "_": "stories.peerStories",    "stories": {      "_": "peerStories",      "peer": {        "_": "peerUser",        "userId": 0      },      "maxReadId": 0,      "stories": [        {          "_": "storyItemDeleted",          "id": 0        }      ]    },    "chats": [      {        "_": "chatEmpty",        "id": 0      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}